Subject: IPP> PSX Implementation Details

From: Michael R Sweet <[email-masked]>
Date: Thu, 04 Dec 2008 09:37:54 -0800

All,

As requested, here are the PSX implementation details for CUPS:

     "Support for the IPP Printer State Reasons Extensions (PSX) was
      included in CUPS 1.3.0, which was released on August 13, 2007.
      The CUPS implementation supports all of the PSX attributes and
      values and acts a proxy for data from actual printers.  The
      implementation was trivial and the internal interface supports
      any source of alert and state information, not just the Printer
      MIB."

-- 
______________________________________________________________________
Michael R Sweet                        Senior Printing System Engineer